Image::ExifTool::ZIP(3p)

NAME
Image::ExifTool::ZIP - Read ZIP archive meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from ZIP archives.

AUTHOR
Copyright 2003-2008, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.pkware.com/documents/casestudies/APPNOTE.TXT>

SEE ALSO
"ZIP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)